MWINIIMPORT(6)

NAME
mwiniimport - Import the ini variables from Morrowind to OpenMW

DESCRIPTION
Syntax: mwiniimporter <options> inifile configfile Allowed options:

-h [ --help ]
    produce help message

-v [ --verbose ]
    verbose output

-i [ --ini ] arg
    morrowind.ini file

-c [ --cfg ] arg
    openmw.cfg file

-o [ --output ] arg
    openmw.cfg file

-g [ --game-files ]
    import esm and esp files

-A [ --no-archives ]
    disable bsa archives import

-e [ --encoding ] arg (=win1252) Character encoding used in OpenMW game
    messages:

    win1250 - Central and Eastern European such as Polish, Czech, Slovak, Hungarian, Slovene, Bosnian, Croatian, Serbian (Latin script), Romanian and Albanian languages

    win1251 - Cyrillic alphabet such as Russian, Bulgarian, Serbian Cyrillic and other languages

    win1252 - Western European (Latin) alphabet, used by default